.footer {
  width: auto;
  background-color: var(--base-color-primary);
  color: var(--base-color-white);
/*
  padding:
    calc(var(--base-spacing-height)*2/3)
    calc(var(--base-spacing-width)*3/2)
    calc(var(--base-spacing-height)*1)
    calc(var(--base-spacing-width)*3/2);
*/
  padding:
    calc(var(--base-spacing-height)*2/3)
    0
    calc(var(--base-spacing-height)*1)
    0;
  text-align: center;
  line-height: 1.4em;
  font-size: calc(var(--base-font-size)*0.9);
}

.footer-content {
  margin: 0 calc(var(--base-spacing-width)*1/3);
}

.footer-mirai_kyousou {
  width: 90px;
}

.footer-jiie {
  width: 180px;
}

.footer-contact {
  margin-top: calc(var(--base-spacing-height)*1/3);
}

.footer-address span {
  display: inline-block;
}

.footer-copyright {
  margin-top: calc(var(--base-spacing-height)*1/3);
}

@media screen and (min-width: 480px), print {

.footer { 
  padding-top: calc(var(--base-spacing-height)*1);
}

.footer-content {
  margin: 0 calc(var(--base-spacing-width)*2/3);
}

.footer-org-info {
  display: flex;
  justify-content: center;
  flex-direction: row;
}

.footer-logo {
  text-align: left;
}

.footer-contact {
  text-align: left;
  margin-left: calc(var(--base-spacing-width)*2);
  margin-top: calc(var(--base-spacing-height)*1/6);
}

.footer-copyright {
  margin-top: calc(var(--base-spacing-height)*2/3);
}
}

@media screen and (min-width: 960px), print {

.footer-content {
  width: calc(var(--base-desktop-width));
  margin-left: auto;
  margin-right: auto;
}

.footer-mirai_kyousou {
  width: 135px;
}

.footer-jiie {
  width: 270px;
}
}

